AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
OriginateResponse Class
OriginateResponse Properties
Channel Property
ChannelName Property
EndTime Property
IsSuccess Property
Reason Property
Response Property
StartTime Property
UniqueId Property

| OriginateResponse IsSuccess Property

[Missing <summary> documentation for "P:AsterNET.Manager.Response.OriginateResponse.IsSuccess"]

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool IsSuccess { get; }

    Public ReadOnly Property IsSuccess As Boolean
    	Get

    public:
    property bool IsSuccess {
    	bool get ();
    }

    member IsSuccess : bool with get

#### Property Value

Type: Boolean
See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace